<div class="grid-stack-item sd-map-tile" data-gs-width="6" data-gs-height="4">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading sd-map-panel-heading">
      <h3 class="panel-title">
        SD Map
        <span class="remove-sd-map remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <div class="sd-map-settings plot-settings">
      </div>
      <div class="sd-map"></div>
      <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
      </div>
    </div>
  </div>
</div>